function draw()
	UiFont("bold.ttf", 24)
	UiTranslate(UiCenter(), UiMiddle()-50)
	UiAlign("center middle")
	
	local bestScoresKeys = ListKeys("savegame.mod.shootergame.bestscores")
	local best = {}
	for i = 1, #bestScoresKeys do
		best[i] = GetInt("savegame.mod.shootergame.bestscores." .. bestScoresKeys[i])
	end

	local y = 10
	for i = 1, #best do 
		UiText(GetTranslatedStringByKey("UI_TEXT_SCORE").. " " .. i ..": ".. best[i])
		UiTranslate(0, y + 50)
	end	
end